/*Mobile style*/

.feature__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.feature__item:last-child {
  margin-bottom: 0;
}

.feature__item__image-cover {
  width: 96px;
  height: 96px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: top left, center, bottom center;
}

.feature__item-params {
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  vertical-align: center;
}

.feature__item-params-title {
  color: var(--color-dark-grey);
  font-size: 30px;
  font-weight: 500;
  line-height: 140%;
}

.feature__item-params-description {
  margin-bottom: 10px;
  color: var(--color-dark-grey);
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  opacity: 0.7;
}

.feature__item-params-link {
  color: var(--color-red);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  .feature__item {
    justify-content: flex-start;
  }
}
